body{
	margin:auto;
}

a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}

h1 {
	font-family: ‘Metrophobic’, Arial, serif;
	font-weight: 400;
}

header{
	background:url(../images/bg.jpg) no-repeat top center;
	height:	889px;
}

#base1{
	width:1024px;
	height:	150px;
	margin:auto;
}

#menu{
	width:890px;
	height:	150px;
	margin-top:35px;
	margin-left:50px;
	float:left;
}

#caixa-bt{
	width: 227px;
	height:20px;
	z-index:150;
	float:left;
}

.bt-tras{
	border-radius: 30px;
	box-shadow: 0px 1px 1px rgba(0,0,0,0.1);
	color: #fff;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
	border: 2px solid #fff;
	padding: 2px 20px 0px 15px;
	font-size: 18px;
	line-height: 27px;
	z-index:150;
	text-align: center;
	text-decoration:none;
	background:#d73228;
	float:left;
	font-family: 'Economica', Arial, sans-serif;
}

.bt-frente{
	border-radius: 30px;
	box-shadow: 0px 1px 1px rgba(0,0,0,0.1);
	color: #fff;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
	border: 2px solid #fff;
	padding: 2px 20px 0px 15px;
	font-size: 18px;
	line-height: 27px;
	z-index:150;
	text-align: center;
	text-decoration:none;
	background:#d73228;
	float:left;
	font-family: 'Economica', Arial, sans-serif;
}

.bt-barras{
	border-radius: 30px;
	box-shadow: 0px 1px 1px rgba(0,0,0,0.1);
	color: #fff;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
	border: 2px solid #fff;
	padding: 2px 20px 0px 15px;
	font-size: 18px;
	line-height: 27px;
	width: 66px;
	z-index:150;
	text-align: center;
	text-decoration:none;
	background:#d73228;
	float:left;
	font-family: 'Economica', Arial, sans-serif;
}

#linha-menu{
	width:600px;
	height:	38px;
	margin-top:40px;
	margin-left:50px;
	float:left;
}

#menu1{
	width:98px;
	height:	25px;
	cursor:hover;
	background:url(../images/menu1.png);
	float:left;
	margin-top:9px;
}

#menu1:hover{
	width:98px;
	height:	25px;
	cursor:hover;
	border-radius: 30px;
	background:url(../images/menu1.png);
	border-bottom:2px solid #d73321;
	padding-bottom:2px;
	float:left;
	margin-top:9px;
}

#menu1a{
	width:98px;
	height:	25px;
	cursor:hover;
	border-radius: 30px;
	background:url(../images/menu1.png);
	border-bottom:2px solid #d73321;
	padding-bottom:2px;
	float:left;
	margin-top:9px;
}

#menu2{
	width:135px;
	height:	25px;
	cursor:hover;
	margin-left:10px;
	background:url(../images/menu2.png);
	float:left;
	margin-top:9px;
}

#menu2:hover{
	width:135px;
	height:	25px;
	cursor:hover;
	margin-left:10px;
	border-radius: 30px;
	background:url(../images/menu2.png);
	border-bottom:2px solid #d73321;
	padding-bottom:2px;
	float:left;
	margin-top:9px;
}

#menu2a{
	width:135px;
	height:	25px;
	cursor:hover;
	margin-left:10px;
	border-radius: 30px;
	background:url(../images/menu2.png);
	border-bottom:2px solid #d73321;
	padding-bottom:2px;
	float:left;
	margin-top:9px;
}

#menu3{
	width:56px;
	height:	25px;
	cursor:hover;
	margin-left:10px;
	background:url(../images/menu3.png);
	float:left;
	margin-top:9px;
}

#menu3:hover{
	width:56px;
	height:	25px;
	border-radius: 30px;
	margin-left:10px;
	cursor:hover;
	background:url(../images/menu3.png);
	border-bottom:2px solid #d73321;
	padding-bottom:2px;
	float:left;
	margin-top:9px;
}

#menu3a{
	width:56px;
	height:	25px;
	border-radius: 30px;
	margin-left:10px;
	cursor:hover;
	background:url(../images/menu3.png);
	border-bottom:2px solid #d73321;
	padding-bottom:2px;
	float:left;
	margin-top:9px;
}

#menu4{
	width:132px;
	height:	25px;
	margin-left:10px;
	cursor:hover;
	background:url(../images/menu4.png);
	float:left;
	margin-top:9px;
}

#menu4:hover{
	width:132px;
	height:	25px;
	margin-left:10px;
	cursor:hover;
	border-radius: 30px;
	background:url(../images/menu4.png);
	border-bottom:2px solid #d73321;
	padding-bottom:2px;
	float:left;
	margin-top:9px;
}

#menu4a{
	width:132px;
	height:	25px;
	margin-left:10px;
	cursor:hover;
	border-radius: 30px;
	background:url(../images/menu4.png);
	border-bottom:2px solid #d73321;
	padding-bottom:2px;
	float:left;
	margin-top:9px;
}

#menu5{
	width:96px;
	height:	38px;
	margin-left:10px;
	cursor:hover;
	background:url(../images/menu5.png);
	float:left;
}

#menu5:hover{
	width:96px;
	height:	38px;
	margin-left:10px;
	cursor:hover;
	border-radius: 30px;
	background:url(../images/menu5.png);
	border-bottom:2px solid #d73321;
	padding-bottom:2px;
	float:left;
}

#menu5a{
	width:96px;
	height:	38px;
	margin-left:10px;
	cursor:hover;
	border-radius: 30px;
	background:url(../images/menu5.png);
	border-bottom:2px solid #d73321;
	padding-bottom:2px;
	float:left;
}

#base2{
	width:1024px;
	height:	305px;
	margin:auto;
}

#caixa{
	width:450px;
	height:	550px;
	float:left;
	margin-left:80px;
	margin-top:0px;
}

.titulo{
	font-size:40px;
	text-transform:uppercase;
	color:#fff;
	font-family: 'Economica', Arial, sans-serif;
	margin-left:0px;
	margin-bottom:0px;
}

.titulo2{
	font-size:25px;
	color:#d32f26;
	font-family: 'Economica', Arial, sans-serif;
	margin-left:0px;
	margin-bottom:0px;
}
.texto{
	font-size:15px;
	font-family:Verdana, Geneva, sans-serif;
	color:#5d0500;
	margin-left:0px;
	margin-top:20px;
	line-height:22px;
	margin-bottom:10px;
	text-align:left;
}

.texto2{
	font-size:15px;
	font-family:Verdana, Geneva, sans-serif;
	color:#5d0500;
	margin-left:0px;
	margin-top:0px;
	line-height:22px;
	margin-bottom:10px;
	text-align:left;
}

footer{
	background:#fff;
	height:	85px;
}

#base-footer{
	width:1024px;
	height:	30px;
	margin:auto;
}

.footer{
	font-size:15px;
	text-transform:uppercase;
	color:#a3a3a3;
	font-family: 'Economica', Arial, sans-serif;
	margin-left:85px;
	float:left;
	margin-top:20px;
	margin-bottom:10px;
}